#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.9
visibility:           public
id:                   dhall-json-1.7.9-Fzy98e1EX638uBk5i92vnc
key:                  dhall-json-1.7.9-Fzy98e1EX638uBk5i92vnc
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  be70cf3deb4166462818a67434aca271
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Compat Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-json-1.7.9
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-json-1.7.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.9-Fzy98e1EX638uBk5i92vnc
depends:
    aeson-1.5.6.0-IOJcrOKAazg2fbKFkmU9ms
    aeson-pretty-0.8.9-E5beDKdDJWgCuIye4dzxLX
    aeson-yaml-1.1.0.1-ER0kNhXgADyHgUBXNPwrj8 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    dhall-1.40.2-BYOodMEd5fsGaEw1j4Qhlu exceptions-0.10.4
    filepath-1.4.2.1 lens-family-core-2.1.0-Cx6Q6yJZPCD8ZRYLTcWeZ6
    optparse-applicative-0.16.1.0-Je4Eqp47gZkHU3mHmIhYBI
    prettyprinter-1.7.1-JzqbjIFfwnaJjl1RBogjVg
    scientific-0.3.7.0-BmbM6FfeTuG84X0ENGqcGb text-1.2.5.0
    unordered-containers-0.2.16.0-GOdhS5VVGhuDfpf9ntzlf6
    vector-0.12.3.1-LmWX58b6mp7Hut6wPuFfXF

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

